Releases

Advisory Project Version OS Type Severity Public date
CLSA-2023:1695835587 libssh2 1.4.2-3.el6_10.1.tuxcare.els1 CloudLinux 6 ELS Security Advisory Important 2023-09-27 13:26:29
CLSA-2023:1695835423 libssh2 1.4.2-3.el6_10.1.tuxcare.els1 CentOS 6 ELS Security Advisory Important 2023-09-27 13:23:45
CLSA-2023:1695835334 libssh2 1.5.0-2ubuntu0.1+tuxcare.els1 Ubuntu 16.04 ELS Security Advisory Important 2023-09-27 13:22:16
CLSA-2023:1695834945 openldap 2.4.44-25.el7_9.tuxcare.els1 CentOS 7 ELS Security Advisory Critical 2023-09-27 13:15:47
CLSA-2023:1695834624 python3 3.6.8-19.el7.tuxcare.els1 CentOS 7 ELS Security Advisory Critical 2023-09-27 13:10:26
CLSA-2023:1695752598 httpd 2.4.6-99.el7.centos.1.tuxcare.els1 CentOS 7 ELS Security Advisory Critical 2023-09-26 14:23:20
CLSA-2023:1695752345 binutils 2.30-21ubuntu1~18.04.9+tuxcare.els4 Ubuntu 18.04 ELS Security Advisory Important 2023-09-26 14:19:08
CLSA-2023:1695752243 binutils 2.26.1-1ubuntu1~16.04.10+tuxcare.els9 Ubuntu 16.04 ELS Security Advisory Important 2023-09-26 14:17:25
CLSA-2023:1695716575 kernel 4.18.0-348.7.1.el8_5.tuxcare.els11 CentOS 8.5 ELS Security Advisory Important 2023-09-26 04:22:58
CLSA-2023:1695715460 kernel 4.18.0-305.25.1.el8_4.tuxcare.els11 CentOS 8.4 ELS Security Advisory Important 2023-09-26 04:04:23
CLSA-2023:1695406987 libtasn1 4.10-1.el7.tuxcare.els1 CentOS 7 ELS Security Advisory Critical 2023-09-22 14:23:09
CLSA-2023:1695326199 lz4 1.8.3-1.el7.tuxcare.els1 CentOS 7 ELS Security Advisory Critical 2023-09-21 15:56:42
CLSA-2023:1695320045 vim 3:7.4.1689-3ubuntu1.5+tuxcare.els46 Ubuntu 16.04 ELS Security Advisory Important 2023-09-21 14:14:07
CLSA-2023:1695319921 postgresql-9.5 9.5.25-0ubuntu0.16.04.1+tuxcare.els5 Ubuntu 16.04 ELS Security Advisory Important 2023-09-21 14:12:03
CLSA-2023:1695319769 vim 7.4.629-5.2.el6.tuxcare.els44 Oracle Linux 6 ELS Security Advisory Important 2023-09-21 14:09:32
CLSA-2023:1695319637 vim 7.4.629-5.2.el6.tuxcare.els44 CloudLinux 6 ELS Security Advisory Important 2023-09-21 14:07:19
CLSA-2023:1695319372 vim 7.4.629-5.2.el6.tuxcare.els44 CentOS 6 ELS Security Advisory Important 2023-09-21 14:02:55
CLSA-2023:1695144600 linux-meta-hwe 4.15.0.217.152 Ubuntu 16.04 ELS Bug Fix None 2023-09-19 13:30:04
CLSA-2023:1695144235 linux-hwe 4.15.0-217.228~16.04.1 Ubuntu 16.04 ELS Security Advisory Important 2023-09-19 13:23:57
CLSA-2023:1695063978 vim 3:7.4.1689-3ubuntu1.5+tuxcare.els44 Ubuntu 16.04 ELS Security Advisory Important 2023-09-18 15:06:20
Total: 2002